body {
    margin: 0;
}
*{
    box-sizing:border-box;
    outline: none
}
.root {
    width: 1000px;
    height: 200vh;
    /* background-color: #f1f1f2; */
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.content{
    box-shadow: 0 0 0 2px rgba(66, 133, 255,.25);
    background-color: rgba(66, 133, 255,.036);
    padding: 30px;
    border-radius:6px
}   
.btn {
    font-size: 14px;
    text-decoration: none;
    padding: 6px 22px;
    white-space: nowrap;
    border-radius: 6px;
    font-weight: 600;
    display: inline-block;
    cursor: pointer;
    position: relative;
    border: 0;
    appearance: none;
    outline: none;
    margin:  30px;
    position: relative;
}

.btn span {
    position: relative;
}

.btn {
    background-color: #ec558f;
    background-color: #e71e63;
    background-color: #4285ff;
    color: #fff;
}

.btn::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: inherit;
    transition: all 0.16s ease-out;
    background-color: rgba(0, 0, 0, 0);
}

.btn:hover::before {
    background-color: rgba(0, 0, 0, 0.08);
}

.btn:active::before {
    transition: all 0.05s ease;
    background-color: rgba(0, 0, 0, 0.16);
}

.swiper-container {
    width: 100%;
    height: 700px;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #e9e9e9;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-slide img {
    width: 100%;
}

.long {

    background-color: #4158D0;
    background-image: linear-gradient(43deg, #4158D0 0%, #C850C0 46%, #FFCC70 100%);

}

.full {
    background-color: #FBDA61;
    background-image: linear-gradient(45deg, #FBDA61 0%, #FF5ACD 100%);

}

.input {
    margin: 14px 0;
    width: 100%;
    height: 39px;
    border-radius: 6px;
    padding: 7px 15px;
    font-weight: 400;
    appearance: none;
    color: #333;
    background-color: #f3f3f4;
    outline: none;
    border: 1px solid transparent;
    font-size: 14px;
    box-shadow: 0 0 0 0 rgba(53, 120, 229, .1);
    transition: all .16s ease-out;
    line-height: 20px;
}

.input::placeholder {
    line-height: 24px;
    color: #a2a2a3
}

.input:hover {
    transition: all .1s ease-out;
    background-color: #fff;
    box-shadow: 0 0 0 0px rgba(111, 111, 111, 0.2);
    box-shadow: 0 0 0 1px rgba(66, 133, 255, .25);
    border-color: rgba(66, 133, 255, 0.5);
}

.input:focus {
    background-color: #fff;
    box-shadow: 0 0 0 1px rgba(66, 133, 255, .25);
    border-color: rgba(66, 133, 255, 0.5);
}

.input:active {
    transition: all .08s ease-out;
    background-color: #fff;
    border-color: #cbcbcc;
    box-shadow: 0 0 0 0 rgba(66, 133, 255, 0.125);
}
.tip{
    padding: 10px 0;
    display:inline-block;
    color: #000;
    font-size: 16px;
    font-weight:600
}